Subject: Ticket re-opened - [#5214] No sound after update
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 11:10:04 +0000

Hi Pritish Nandi,  Ticket “#5214 – No sound after update” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214 to view the ticket.  Ticket comment   
 Goodmorning, 

  

 Just spoke tot the club owner and they still have the same issue. 

 They run a dianostic tool and there were no issues. 

 Can you please try to help him? His name is Dirjan and i’ll put his mailadress in this mail. 

  

 Thnks in advance. 

  

 Kind Regards, 

  

 Jeanine 

  

 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: donderdag 10 februari 2022 19:41 
Aan: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: No sound after update 

 

 
 
 Hi Jeanine, 

 
 
 ​ 

 
 
 ​Are there any additional questions? 

 
 
 ​ 

 
 
 Thanks! 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214 

 

  

 

 
 
On Wed, 9 Feb at 4:45 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Jeanine, 

 
 ​ 

 
 
 Let's have them run a diagnostics test to be sure everything is working correctly.  

 
 
 ​ 

 

 Please bring the iPad back online and follow the below steps to re-establish a connection with the Scheduler and detect any issues. 

 

   

 
 Tap the padlock to the top right of the App 

 
 
 Enter your admin code 

 
 
 Navigate to SETTINGS > Version > Run diagnostics 

 

  

 
 
 Please let us know if the diagnostics test detects any errors and what those errors are. 

 

   

 
 Unfortunately, in the event of an AV issue, we cannot support since this Help Desk only supports the App, the content on the App, and the Scheduler. I would suggest having the
 partner reach out to their AV Installer to assist with their equipment.  

 

   

 
 Many thanks, 

 
 
 Julie 

 

  
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214  

 

  

 

 
 
On Wed, 9 Feb at 2:38 AM
, Jeanine Schulenklopper <[email-masked]> wrote:

 

 
 Hi Team Virtual, 

 

 

 
I got a call from Fitconcept in Grou. They miss sound after an update.

 

 
They already removed and uploaded the virtual app again.

 

 
Other devices work with sound on their screen.

 

 
What other tips could I give them.

 

   

 

 

 
 Virtual account;
[email-masked]  

 

 

 
 Regards, 

 

 

 
 Jeanine 

 

 

 

 

   

 

 

Met vriendelijke groet, 
 
Jeanine Schulenklopper 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl